[config]
Current=FBvsPSLQ多号.Config
关键字筛选模式=0
筛选关键字=
gl=0
IsFB主号启用代理=False
BApi=http://localhost:3030/
IsPS使用云数据=True
定时投注间隔=0
定时投注金额=0
最小投注金额=0
百分比最大投注金额=200
PS登录方式=0
PSProxy=
Is允许对头单=False
返还率达到x=1.3
ChromePath=C:\Program Files\Google\Chrome\Application\chrome.exe
IsPS验证最新水位=True
DataApiUrl=http://120.49.64.180:8765/
Is云绑定队伍=True
Is只显示最优盘=True
TZTeam=让分,受让,大球,小球
FB水位达到=0.7
PS水位达到=0.7
PS刷新间隔=2
分差或水位优先=1
全场下注节数=34
半场下注节数=12
第1节时间开始=0
第1节时间结束=1
第2节时间开始=0
第2节时间结束=10
第3节时间开始=0
第3节时间结束=1
第4节时间开始=0
第4节时间结束=10
第1节让球分差Min=5
第1节让球分差Max=8
第1节大小分差Min=6
第1节大小分差Max=8
第2节让球分差Min=4
第2节让球分差Max=8
第2节大小分差Min=4
第2节大小分差Max=8
第3节让球分差Min=6
第3节让球分差Max=8
第3节大小分差Min=5
第3节大小分差Max=8
第4节让球分差Min=4
第4节让球分差Max=8
第4节大小分差Min=4
第4节大小分差Max=8
Is自动登录=False
qcBeginTime=0
qcEndTime=85
bcBeginTime=0
bcEndTime=0
相似度需到达=0.5
Is一方相似度完全匹配=False
同一赛最多下注次数=1
同类型最多下注次数=1
同一盘口最多下注次数=1
投注间隔=2
同一赛事间隔=10
HG排除关键字=
FB刷新间隔=2
BUser=
BPass=
BHost=https://www.pin135.com/zh-cn/
PS数据时间x=500
IsPlaySound=False
Host=https://www.bandao206.com:6677/game/sport/fb
